Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:40:39 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:30 PM, 20th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:30 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding Refund           01:30 PM, 20th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           01:30 PM, 20th Apr                     hello                    Sure           01:30 PM, 20th Apr                     hello                             01:31 PM, 20th Apr                     hello                    They picked up the item... After that no update whether refund is under process or what??           01:32 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:32 PM, 20th Apr                   Mohammad                   Thank you for holding up           01:33 PM, 20th Apr                   Mohammad                   Sorry, for the delay , We can see the items have been collected and is under quality check ,will be refunded within 1-2 business days           01:34 PM, 20th Apr                     hello                    It was returned the next day... Quality check?           01:35 PM, 20th Apr                     hello                    Please I would appreciate if refund is processed aa soon as possible... Thank you Mr Mohammad           01:35 PM, 20th Apr                   Mohammad                   Sure           01:39 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:39 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428428